@charset "utf-8";
/* CSS Document */

*{
	font-size: 17px;
		font-family: 'Bitter', serif;
}
#main {
	color:  #0062cc;
	font-size: 30px;
	font-family: 'Bitter', serif;
	text-align: center;
	margin-bottom: 50px;
}

#logo2 {
	float: right;
	margin-right: 30px;
}

.responsive {
width: 30%;
height: auto;
}
@media only screen and (max-width: 800px){
	.responsive{
		width: 50%;
		height: auto;
	}
	
	
}
@media only screen and (max-width: 500px){
	.responsive{
		width: 80%;
		height: auto;
	}
	
	
}

.question {
	font-size: 1.5vw;
	margin-top: 50px;
	font-family: 'Bitter', serif;
}

.qu {
	font-size: 18px;
	font-weight: bold;
}
.wrap {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.button {
  width: 140px;
  height: 45px;
  font-family: 'Roboto', sans-serif;
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 2.5px;
  font-weight: 500;
  color: #000;
  background-color: #fff;
  border: none;
  border-radius: 45px;
  box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease 0s;
  cursor: pointer;
  outline: none;
  }

.button:hover {
  background-color: #2EE59D;
  box-shadow: 0px 15px 20px rgba(46, 229, 157, 0.4);
  color: #fff;
  transform: translateY(-7px);
}
#good {
	color:  #2EE59D;
	font-weight: bold;
	font-size: 26px;
	
}
#count {
	text-align: center;
	font-size: 26px; 
}